header ,
legend {
	display:none !important;
}

.ngp-primary {
	margin: 0px !important;
	font-family: 'Helvetica' , Arial , sans-serif;
	font-weight: 300;
}

.ngp-content ,
.ngp-body ,
.ngp-primary ,
.ngp-fieldsetContent {
	margin: 0px !important;
	padding: 0px !important;
	border: 0px !important;
	background: #fff !important;
	width: 99% !important;
}

label {
	font-weight: 300 !important;
}

button#contribute {
	background-image:none;
	background:#71090a;
	color:#ffffff;
	font-family: 'Helvetica' , Arial , sans-serif;
	border: 2px solid #ffffff;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}